package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFC22Response {

    @Parameter(name = "CelkoveKonecneBody")
    Long celkoveKonecneBody();

    @Parameter(name = "CelkovePocatecniBody")
    Long celkovePocatecniBody();

    @Parameter(name = "Data")
    java.util.List<MWFC22Data> data();

    @Parameter(name = "Pocet")
    Long pocet();

}